{
  "parent": "block/cube_all",
  "textures": {
    "all": "nourished_nether:block/cracked_warped_bricks",
    "particle": "nourished_nether:block/cracked_warped_bricks"
  },
  "render_type": "solid"
}